<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>Nabila Gudino Ochoa</title>
  <link rel="stylesheet" href="../../shared.css">
  <link rel="stylesheet" href="../section.css">
  <link href="https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,400;0,700;1,400&display=swap" rel="stylesheet">
</head>

<body>
  <header class="header">
    <img class="logo" src="../../assets/logo.svg" />
    <span class="logo-text ">Nabila Gudiño Ochoa</span>
  </header>
  <section class="main-section">
    <div class="purple section title-section">
      <span class="title">Canary</span>
      <img class="img" src="../../assets/draws.svg" />
    </div>
    <div class="content-section">
      <div>
        <div class="flex">
          <h3 class="sub-title sub-title-4">Technique</h3>
          <ul class="list">
            <li><div class="chip-box border-color-purple purple-chip ">Pencils</div></li>
          </ul>
        </div>
      </div>
      <div class="showcase-item"><img src="../../assets/draws/canary.jpeg" alt="Canary" class="img-responsive"></div>
    </div>
    <a href="../../sections/draws.html" class="blue section back-section">
      <img class="img" src="../../assets/back.svg" />
      <span class="title">Go back</span>
    </a>
    <a href="../../sections/talk.html" class="pink section contact-section">
      <span class="title">Let's talk!</span>
      <img class="img" src="../../assets/next.svg" />
    </a>
  </section>
</body>

</html>